.sqyh-main{
	background-color: #ffffff;
	box-shadow: 0px 5px 32px 0px rgba(41, 83, 193, 0.19);
	padding: 56px 50px 75px;
	box-sizing: border-box;
	margin-bottom: 60px;
}
.sqyh-banner{
	height: 400px;
	background: url(2026sqyh-banner.png) top center no-repeat;
}
.sqyh-tit{
	text-align: center;
	position: relative;
	margin-bottom: 46px;
}
.sqyh-tit .tit{
	display: inline-block;
}
.sqyh-tit .more{
	position: absolute;
	right: 0;
	font-size: 16px;
	color: #666666;
	top: 24px;
}
.sqyh-bar1{
	margin-bottom: 50px;
	display: flex;
	justify-content: space-between;
}
.sqyh-bar1 a{
	display: block;
}
.sqyh-list{
	padding-top: 16px;
}
.sqyh-list li{
	line-height: 44px;
}
.sqyh-list li:before{
	display: inline-block;
	content: ' ';
	width: 4px;
	height: 4px;
	background-color: #3c3c3c;
	vertical-align: middle;
	margin-right: 12px;
}
.sqyh-list li a{
	display: inline-block;
	font-size: 16px;
	color: #000000;
	max-width: 80%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	vertical-align: middle;
}
.sqyh-list li span{
	float: right;
	font-size: 16px;
	color: #7a7773;
	vertical-align: middle;
}
.local{
	background: none;
}

@media screen and (max-width: 768px){
	.sqyh-banner{
		height: 2rem;
		background-size: auto 100%;
	}
	.sqyh-main{
		padding: .3rem;
		margin-bottom: .3rem;
	}
	.sqyh-tit{
		margin-bottom: .3rem;
	}
	.sqyh-tit .more{
		font-size: .28rem;
		top: .3rem;
	}
	.sqyh-tit .tit img{
		height: .7rem;
		object-fit: cover;
	}
	.sqyh-bar1{
		flex-wrap: wrap;
		margin-bottom: .3rem;
	}
	.sqyh-bar1 a{
		margin-bottom: .2rem;
	}
	.sqyh-bar1 a img{
		width: 100%;
	}
	.sqyh-list{
		padding-top: 0;
	}
	.sqyh-list li{
		line-height: .7rem;
	}
	.sqyh-list li:before{
		margin-right: .12rem;
		width: .04rem;
		height: .04rem;
	}
	.sqyh-list li a{
		font-size: .32rem;
		max-width: 70%;
	}
	.sqyh-list li span{
		font-size: .28rem;
	}
}